<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_ThreeBears_flk/datastream/MP3/PKZ_196X_ThreeBears_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:32.97+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.06');"><img class="media" title="00:00:00.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T1"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.043-2.85">Amnobiʔi nüke da büzʼe<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.75');"><img class="media" title="00:00:02.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T8"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T8"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.85-8.329"><span class="non-verbal">(</span>Dĭn=<span class="non-verbal">)</span> Dĭzeŋgən koʔbdo ibi<span class="non-verbal">,</span> vnučka<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.23');"><img class="media" title="00:00:08.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.329-10.607">Dĭ <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> kambi keʔbdejle<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.51');"><img class="media" title="00:00:10.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T13"></a><a name="T14"></a><a name="T13"></a><a name="T14"></a><a name="T13"></a><a name="T14"></a><a name="T13"></a><a name="T14"></a><a name="T13"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.607-12.076">I dʼürlambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.98');"><img class="media" title="00:00:12.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.076-16.0457686734213">Mĭmbi<span class="non-verbal">,</span> mĭmbi<span class="non-verbal">,</span> šobi urgaːbanə maːʔndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.95');"><img class="media" title="00:00:16.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T22"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.0457686734213-18.14">Kuliat bar: stol nuga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.04');"><img class="media" title="00:00:18.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.14-19.888">Stuləʔi nugaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.79');"><img class="media" title="00:00:19.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="19.888-21.745">Takšəʔi nugaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.64');"><img class="media" title="00:00:21.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T29"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.745-24.733">Onʼiʔ takšə urgo<span class="non-verbal">,</span> onʼiʔ üdʼüge<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.63');"><img class="media" title="00:00:24.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.733-28.285083706409047">A nagur takšə <span class="non-verbal">(</span>idʼiʔeʔe<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.19');"><img class="media" title="00:00:28.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T37"></a><a name="T40"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.285083706409047-31.657">Tĭ amnobi urgo takšənə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.56');"><img class="media" title="00:00:31.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.657-34.47">Šalaʔje <span class="non-verbal">(</span>ambi=<span class="non-verbal">)</span> ambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.37');"><img class="media" title="00:00:34.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T46"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.47-36.042"><span class="non-verbal">(</span>Ĭmbidə<span class="non-verbal">)</span> ej jakše<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.94');"><img class="media" title="00:00:36.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T47"></a><a name="T49"></a><a name="T52"></a><a name="T49"></a><a name="T52"></a><a name="T50"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.042-42.666">Dĭgəttə <span class="non-verbal">(</span>šidögöndəjʔ<span class="non-verbal">)</span> amnobi<span class="non-verbal">,</span> tože <span class="non-verbal">(</span>šaʔlaʔje<span class="non-verbal">)</span> ambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.57');"><img class="media" title="00:00:42.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T53"></a><a name="T54"></a><a name="T54"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="42.666-43.488">Ej jakše<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.39');"><img class="media" title="00:00:43.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T55"></a><a name="T57"></a><a name="T59"></a><a name="T57"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.488-47.43">Dĭgəttə nagurdə ambi<span class="non-verbal">,</span> üdʼüge takšənə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.33');"><img class="media" title="00:00:47.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T65"></a><a name="T61"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.43-51.62377756833176">Dön jakše<span class="non-verbal">,</span> ambi<span class="non-verbal">,</span> ambi<span class="non-verbal">,</span> dĭgəttə kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.52');"><img class="media" title="00:00:51.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T66"></a><a name="T69"></a><a name="T70"></a><a name="T67"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.62377756833176-56.824">Onʼiʔ krăvatʼtə <span class="non-verbal">(</span>ur-<span class="non-verbal">)</span> iʔbəbi<span class="non-verbal">—</span> urgo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.72');"><img class="media" title="00:00:56.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T73"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T73"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.824-60.74993349434496">Dĭgəttə šide krăvatʼtə iʔbəbi<span class="non-verbal">—</span> urgo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.65');"><img class="media" title="00:01:00.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T81"></a><a name="T82"></a><a name="T78"></a><a name="T81"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.74993349434496-65.76965256833176">Dĭgəttə nagur krăvatʼtə <span class="non-verbal">(</span>iʔbəbi<span class="non-verbal">)</span><span class="non-verbal">—</span> dön jakše<span class="non-verbal">,</span> üdʼüge<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.67');"><img class="media" title="00:01:05.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T85"></a><a name="T87"></a><a name="T83"></a><a name="T85"></a><a name="T87"></a><a name="T83"></a><a name="T85"></a><a name="T87"></a><a name="T83"></a><a name="T85"></a><a name="T87"></a><a name="T83"></a><a name="T85"></a><a name="T87"></a><a name="T83"></a><a name="T85"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T83"></a><a name="T85"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="65.76965256833176-74.575"><span class="non-verbal">(</span>I ko-<span class="non-verbal">)</span> I <span class="non-verbal">(</span>kuno-<span class="non-verbal">)</span> kunollaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.48');"><img class="media" title="00:01:14.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="74.575-78.667">Dĭgəttə urgaːbaʔi šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.57');"><img class="media" title="00:01:18.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T93"></a><a name="T94"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T96"></a><a name="T95"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.667-83.24200807021677"><span class="non-verbal">"</span>Šindi amnəbi măn takšənə<span class="non-verbal">"</span><span class="non-verbal">,</span><span class="non-verbal">—</span> bar kirgarlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.14');"><img class="media" title="00:01:23.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="83.24200807021677-86.37">Dĭgəttə kambiʔi kunolzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.27');"><img class="media" title="00:01:26.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T104"></a><a name="T100"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="86.37-91.2015626178134"><span class="non-verbal">"</span>Šindi măn krăvatʼtən bar dön iʔbolaʔpi<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.1');"><img class="media" title="00:01:31.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T109"></a><a name="T115"></a><a name="T116"></a><a name="T109"></a><a name="T114"></a><a name="T115"></a><a name="T117"></a><a name="T106"></a><a name="T110"></a><a name="T113"></a><a name="T115"></a><a name="T106"></a><a name="T115"></a><a name="T106"></a><a name="T115"></a><a name="T106"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="91.2015626178134-101.7">A dĭ üdʼüge urgaːba bar <span class="non-verbal">(</span>to-<span class="non-verbal">)</span> todam bar kirgarlaʔbə: <span class="non-verbal">"</span>Šindidə dön iʔbolaʔbə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.6');"><img class="media" title="00:01:41.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T118"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T118"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T118"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T118"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T118"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T118"></a><a name="T122"></a><a name="T123"></a><a name="T118"></a><a name="T120"></a><a name="T123"></a><a name="T121"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="101.7-105.16078139726673">Dĭ <span class="non-verbal">(</span>š-<span class="non-verbal">)</span> suʔmiluʔpi da kuznektə üʔmiluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.06');"><img class="media" title="00:01:45.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T125"></a><a name="T126"></a><a name="T128"></a><a name="T125"></a><a name="T124"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="105.16078139726673-108.80057769792649">I šobi babuškanə da deduška<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.7');"><img class="media" title="00:01:48.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T131"></a><a name="T132"></a><a name="T132"></a><a name="T130"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.80057769792649-111.668">Büzʼenə da nükenə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.57');"><img class="media" title="00:01:51.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="111.668-113.167">I bazoʔ amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>